<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig connectionConfig="{&quot;serverAliveInterval&quot;:300}" host="192.168.2.11" id="70bdbabf-db45-47a0-b2da-6be7a975b6fa" keyPath="$USER_HOME$/.ssh/id_rsa" port="22" customName="home.xai-corp.net" nameFormat="CUSTOM" username="ansible">
        <option name="customName" value="home.xai-corp.net" />
      </sshConfig>
      <sshConfig connectionConfig="{&quot;serverAliveInterval&quot;:300}" host="192.168.2.22" id="c31798ce-5b4f-4118-bdf5-5cb9558d855a" keyPath="$USER_HOME$/.ssh/id_rsa" port="22" customName="home02.xai-corp.net" nameFormat="CUSTOM" username="ansible">
        <option name="customName" value="home02.xai-corp.net" />
      </sshConfig>
      <sshConfig connectionConfig="{&quot;serverAliveInterval&quot;:300}" host="192.168.2.18" id="3d088a15-cbe4-479f-9805-05b8a7059f5a" keyPath="$USER_HOME$/.ssh/id_rsa" port="22" customName="web01.xai-corp.net" nameFormat="CUSTOM" username="ansible">
        <option name="customName" value="web01.xai-corp.net" />
      </sshConfig>
      <sshConfig host="192.168.2.18" id="a4ebeb2f-1c23-4fa8-a856-2d3c9902b799" keyPath="$USER_HOME$/.ssh/id_rsa" port="22" customName="web01.xai-corp.net" nameFormat="CUSTOM" username="ansible">
        <option name="customName" value="web01.xai-corp.net" />
      </sshConfig>
    </configs>
  </component>
</project>